[Desktop Entry]
Encoding=UTF-8
Name=BlueFish
Name[af]=Blou-vis
Name[bn]=ব্লু-ফিশ
Name[eo]=Blufiŝo
Name[fa]=ماهی‌آبی
Name[hi]=ब्लूफ़िश
Name[lv]=ZilāZivs
Name[nso]=Hlapi ye Tala
Name[pa]=ਨੀਲੀ ਮੱਛੀ
Name[sl]=Modra riba
Name[sv]=Bluefish
Name[ta]=நீல மீன்
Name[tg]=Моҳии обӣ
Name[ven]=Khovhedala
GenericName=HTML Editor
GenericName[af]=Html Redigeerder
GenericName[ar]=محرر HTML
GenericName[az]=HTML Editoru
GenericName[be]=Рэдактар HTML
GenericName[bg]=Редактор за HTML
GenericName[bn]=HTML সম্পাদক
GenericName[br]=Aozer HTML
GenericName[bs]=HTML editor
GenericName[ca]=Editor d'HTML
GenericName[cs]=Editor HTML
GenericName[cy]=Golygydd HTML
GenericName[da]=HTML-editor
GenericName[de]=HTML-Editor
GenericName[el]=Επεξεργαστής HTML
GenericName[eo]=HTML-redaktilo
GenericName[es]=Editor HTML
GenericName[et]=HTML redaktor
GenericName[eu]=HTML editorea
GenericName[fa]=ویرایشگر HTML
GenericName[fi]=HTML-editori
GenericName[fo]=HTML-ritil
GenericName[fr]=Un éditeur HTML
GenericName[fy]=HTML-bewurker
GenericName[ga]=Eagarthóir HTML
GenericName[gl]=Editor HTML
GenericName[he]=עורך HTML
GenericName[hi]=एचटीएमएल संपादक
GenericName[hr]=HTML uređivač
GenericName[hu]=HTML-szerkesztő
GenericName[is]=HTML ritill
GenericName[it]=Editor HTML
GenericName[ja]=HTML エディタ
GenericName[ko]=HTML 편집기
GenericName[lo]=ເຄືອ່ງມືແກ້ໄຂ້ HTML
GenericName[lt]=KDE HTML redaktorius
GenericName[lv]=HTML Redaktors
GenericName[mk]=Уредувач на HTML 
GenericName[mn]=HTML-боловсруулагч
GenericName[ms]=Penyunting HTML
GenericName[mt]=Editur HTML
GenericName[nb]=HTML-redigering
GenericName[nds]=Editor för HTML
GenericName[nl]=HTML-editor
GenericName[nn]=HTML-redigering
GenericName[nso]=Mofetosi wa HTML
GenericName[pa]=HTML ਸੰਪਾਦਕ
GenericName[pl]=Edytor plików HTML
GenericName[pt]=Editor de HTML
GenericName[pt_BR]=Editor HTML
GenericName[ro]=Editor HTML
GenericName[ru]=Редактор HTML
GenericName[se]=HTML-čállinprográmma
GenericName[sl]=Urejevalnik HTML
GenericName[sr]=HTML уређивач
GenericName[sr@Latn]=HTML uređivač
GenericName[ss]=Umhleli we HTML 
GenericName[sv]=HTML-editor
GenericName[ta]=HTML திருத்துபவர்
GenericName[tg]=Муҳаррири HTML
GenericName[th]=เครื่องมือแก้ไข HTML
GenericName[tr]=HTML Düzenleyici
GenericName[uk]=Редактор HTML
GenericName[uz]=HTML таҳрирчи
GenericName[ven]=Musengulusi wa HTML
GenericName[vi]=Trình biên soạn HTML
GenericName[wa]=Aspougneu di pådjes HTML
GenericName[xh]=Umhleli we HTML
GenericName[zh_CN]=HTML 编辑器
GenericName[zh_TW]=HTML 編輯器
GenericName[zu]=Umlungisi we-HTML
Exec=bluefish
Terminal=false
Icon=bluefish
Type=Application
